/* 10px = 0.625rem
12px = 0.75rem
14px = 0.875rem
16px = 1rem (base)
18px = 1.125rem
20px = 1.25rem
24px = 1.5rem
30px = 1.875rem
32px = 2rem */
html {
    font-size: 62.5%;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 1 */
    line-height: 1.15; /* 1 */
    margin: 3px; /* 2 */
}


input {
    margin: 10px 10px 10px 0;
}

body {
    width: 100%;
    height: 100%;
    background: var(--nc-tx-1);
    font-size: 1.4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow-y: auto;
    overflow-x: hidden;
}

:root {
    font-size: 62.5%;
}

.project{
    width: 100%;
    height: 100px;
    box-shadow: 0px 5px 10px 0 rgba(0,0,0, 0.1);
    margin-bottom: 10px;
}
/* label{
    display: inline-block;
    text-align:right
} */